#sliderContainer{position:relative;overflow:hidden;width:100%;height:313px;}
.coin-slider{overflow:hidden;zoom:1;position:relative;}
.coin-slider a{text-decoration:none;outline:none;border:none;}
.cs-buttons{font-size:0px;padding:0px;position:absolute;right:0px;margin-right:20px;bottom:20px;}
.cs-buttons a{margin:1px 1px 1px 1px;height:20px;width:20px;float:left;background:url("/images/design/slider_page_btn.png") left top no-repeat;text-indent:-1px;display:block;font-size:11px;text-align:center;line-height:20px;}
.cs-buttons a.cs-active{height:20px;width:20px;color:#D65400;}
.cs-title{width:928px;padding:10px;background-color:#794a38;color:#FFFFFF;font-size:20px;overflow:hidden;font-weight:bold;text-align:center;}
.cs-title .descr{font-size:13px!important;color:#c6ad87!important;height:0;}
.cs-prev, .cs-next{font-size:0;height:35px;width:35px;display:block;background-repeat:no-repeat;}
.cs-prev{background-image:url(/images/design/slider_prev.png);margin-left:20px}
.cs-next{background-image:url(/images/design/slider_next.png);margin-right:20px}